<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5DX-dN-7gB.title</key>
	<string>Kompilieren</string>
	<key>67L-8W-ybA.title</key>
	<string>Gezogene Dateien</string>
	<key>Bls-nE-4mq.title</key>
	<string>Eingeschlossene AppleScripts</string>
	<key>Ghy-2L-k86.title</key>
	<string>Geben Sie AppleScript unten ein oder wählen Sie es aus der Liste:</string>
	<key>W4q-bm-J1T.title</key>
	<string>Nur Klicks</string>
	<key>dsU-Qu-ZBN.title</key>
	<string>Klicken Sie auf Kompilieren, um die Syntax zu überprüfen</string>
	<key>xRe-KN-3lp.title</key>
	<string>Griffe:</string>
</dict>
</plist>
